diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/provider/zoom/servlet/ZoomAPICallbackServlet.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/provider/zoom/servlet/ZoomAPICallbackServlet.java
index 8ca5069b31252a..b7edc1d4341aaf 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/provider/zoom/servlet/ZoomAPICallbackServlet.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/provider/zoom/servlet/ZoomAPICallbackServlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.provider.zoom.servlet;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/base/PowwowMeetingLocalServiceBaseImpl.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/base/PowwowMeetingLocalServiceBaseImpl.java
index bab24383fb5671..b9a158638da13e 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/base/PowwowMeetingLocalServiceBaseImpl.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/base/PowwowMeetingLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service.base;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/base/PowwowMeetingServiceBaseImpl.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/base/PowwowMeetingServiceBaseImpl.java
index f4ccbcb7b34d6c..c4a63dd439929c 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/base/PowwowMeetingServiceBaseImpl.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/base/PowwowMeetingServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service.base;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/base/PowwowParticipantLocalServiceBaseImpl.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/base/PowwowParticipantLocalServiceBaseImpl.java
index 5dfa47c1c011c4..e449781c9ef0f8 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/base/PowwowParticipantLocalServiceBaseImpl.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/base/PowwowParticipantLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service.base;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/base/PowwowParticipantServiceBaseImpl.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/base/PowwowParticipantServiceBaseImpl.java
index bce10a1d330b5a..9d72378c2d02e1 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/base/PowwowParticipantServiceBaseImpl.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/base/PowwowParticipantServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service.base;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/base/PowwowServerLocalServiceBaseImpl.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/base/PowwowServerLocalServiceBaseImpl.java
index 3ba67eaceb897f..60c96e3b6eb4ac 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/base/PowwowServerLocalServiceBaseImpl.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/base/PowwowServerLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service.base;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/http/PowwowMeetingServiceHttp.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/http/PowwowMeetingServiceHttp.java
index 7e877f139268a9..5cea13836915d1 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/http/PowwowMeetingServiceHttp.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/http/PowwowMeetingServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service.http;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/http/PowwowMeetingServiceSoap.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/http/PowwowMeetingServiceSoap.java
index f3e1d283b85199..ba0a3f1ff1f258 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/http/PowwowMeetingServiceSoap.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/http/PowwowMeetingServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service.http;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/http/PowwowParticipantServiceHttp.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/http/PowwowParticipantServiceHttp.java
index 53714b9e655b11..7b92ab6693cd36 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/http/PowwowParticipantServiceHttp.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/http/PowwowParticipantServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service.http;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/http/PowwowParticipantServiceSoap.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/http/PowwowParticipantServiceSoap.java
index 5baf94ab4a7f08..2fcb5011e8d15b 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/http/PowwowParticipantServiceSoap.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/http/PowwowParticipantServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service.http;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/impl/PowwowMeetingLocalServiceImpl.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/impl/PowwowMeetingLocalServiceImpl.java
index 9a659e3a233985..b7569ff1fed6f2 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/impl/PowwowMeetingLocalServiceImpl.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/impl/PowwowMeetingLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service.impl;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/impl/PowwowMeetingServiceImpl.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/impl/PowwowMeetingServiceImpl.java
index 9375b668d546b5..ba0b51369b864a 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/impl/PowwowMeetingServiceImpl.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/impl/PowwowMeetingServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service.impl;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/impl/PowwowParticipantLocalServiceImpl.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/impl/PowwowParticipantLocalServiceImpl.java
index 30a3dcbd057167..76d73465092842 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/impl/PowwowParticipantLocalServiceImpl.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/impl/PowwowParticipantLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service.impl;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/impl/PowwowParticipantServiceImpl.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/impl/PowwowParticipantServiceImpl.java
index 82308440015851..996e3fb00eccac 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/impl/PowwowParticipantServiceImpl.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/impl/PowwowParticipantServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service.impl;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/impl/PowwowServerLocalServiceImpl.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/impl/PowwowServerLocalServiceImpl.java
index 8378416b375bfd..8b7fa303502829 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/impl/PowwowServerLocalServiceImpl.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/impl/PowwowServerLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service.impl;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/permission/MeetingsPermission.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/permission/MeetingsPermission.java
index 6ab50a751bb4aa..63e4c6146db273 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/permission/MeetingsPermission.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/permission/MeetingsPermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service.permission;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/permission/PowwowMeetingPermission.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/permission/PowwowMeetingPermission.java
index 621caea5bd358e..11748fd6ad3e66 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/permission/PowwowMeetingPermission.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/permission/PowwowMeetingPermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service.permission;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/persistence/impl/PowwowMeetingFinderBaseImpl.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/persistence/impl/PowwowMeetingFinderBaseImpl.java
index 0e1652f52f5f4c..1a1647f36aa40b 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/persistence/impl/PowwowMeetingFinderBaseImpl.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/persistence/impl/PowwowMeetingFinderBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service.persistence.impl;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/persistence/impl/PowwowMeetingFinderImpl.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/persistence/impl/PowwowMeetingFinderImpl.java
index 6164f5bd5529fd..e436382b36a31e 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/persistence/impl/PowwowMeetingFinderImpl.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/service/persistence/impl/PowwowMeetingFinderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service.persistence.impl;
